@charset "UTF-8";
.white {
  color: #cacaca;
}

.lightwhite {
  color: #fff;
}

.darkwhite {
  color: #DDE2E7;
}

.gray1 {
  color: #333;
}

.gray2 {
  color: #888;
}

.gray3 {
  color: #666;
}

.gray4 {
  color: #cdcdcd;
}

.grey1 {
  color: #eaeaea;
}

.grey2 {
  color: #999;
}

.grey3 {
  color: #ccc;
}

.black {
  color: #000;
}

.black2 {
  color: #000;
}

.f12, .coffee .meet .container .holder .case .discribe:after {
  font-size: 12px;
}

.f14, .coffee footer .container .content .item {
  font-size: 14px;
}

.f15 {
  font-size: 15px;
}

.f16, .coffee .excellent .container .case .mask .order, .coffee .onestop .container .case .discribe, .coffee .design .container .item:after, .coffee .meet .container .holder .case .discribe, .coffee .concept .container .content .service {
  font-size: 16px;
}

.f18, .coffee .excellent .container .case .mask .content .details, .coffee .design .container .item .contents, .coffee .meet .container .holder .case .content .details, .coffee .meet .container .holder .case .order {
  font-size: 18px;
}

.f20, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept .design_concept, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .table .design_concept, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .content .project, .coffee .design .container .item .order, .coffee .concept .container .content .tle span:first-child {
  font-size: 20px;
}

.f22, .coffee .nav_bj .nav_bar .nav, .coffee .excellent .container .case .mask .project {
  font-size: 22px;
}

.f23 {
  font-size: 32px;
}

.f24, .coffee .excellent .container .case .mask .pro_active, .coffee .onestop .container .case .abstract, .coffee .meet .container .holder .case .project, .coffee .concept .container .content .dothing:after, .coffee .concept .container .content .sell:before, .coffee .concept .container .content .brand:before, .coffee footer .container .tab .nav {
  font-size: 24px;
}

.f25 {
  font-size: 25px;
}

.f26, .coffee .banner .banner_bj3 .order, .coffee .choice .sowing .order, .coffee .onestop .btn, .coffee .design .btn, .coffee .meet .btn {
  font-size: 26px;
}

.f28, .coffee .banner .banner_bj2 .mold, .coffee .onestop .aim, .coffee .onestop .aim:after {
  font-size: 28px;
}

.f30, .coffee .banner .banner_bj1 .year, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .content .subtitle, .coffee .design .container .item .title {
  font-size: 30px;
}

.f32 {
  font-size: 32px;
}

.f34, .coffee .concept .container .content .sell, .coffee .concept .container .content .brand, .coffee .concept .container .content .tle span:last-child {
  font-size: 34px;
}

.f36, .coffee .choice .sowing .caption .title, .coffee .excellent .caption .title, .coffee .onestop .caption .title, .coffee .design .caption .title, .coffee .meet .caption .title, .coffee .form-container .caption .title {
  font-size: 36px;
}

.f37 {
  font-size: 37px;
}

.f38, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept .en, .coffee .choice .sowing .rolling .choice_banner .swiper-slide .table .en {
  font-size: 38px;
}

.f40 {
  font-size: 40px;
}

.f42 {
  font-size: 42px;
}

.f46 {
  font-size: 46px;
}

.f48, .coffee .concept .container .content .dothing {
  font-size: 48px;
}

.f50 {
  font-size: 50px;
}

.f60 {
  font-size: 60px;
}

.f96 {
  font-size: 96px;
}

.f100, .coffee .concept .container .en .details {
  font-size: 100px;
}

.jx-block, .coffee .choice .sowing .rolling .choice_banner .swiper-slide img {
  display: block;
}

.jx-inline {
  display: inline;
}

.jx-middle {
  vertical-align: middle;
}

.jx-inlineB {
  display: inline-block;
}

.jx-none {
  display: none;
}

.jx-center {
  text-align: center;
}

.jx-auto, .coffee .banner .banner_bj1 .logo, .coffee .banner .banner_bj2 .mold, .coffee .banner .banner_bj3 .order, .coffee .nav_bj .nav_bar, .coffee .choice .sowing .rolling, .coffee .choice .sowing .rolling .choice_banner, .coffee .choice .sowing .order, .coffee .onestop .container, .coffee .onestop .container .case .abstract:after, .coffee .onestop .btn, .coffee .design .container, .coffee .design .container .item .contents, .coffee .design .container .item .order, .coffee .design .btn, .coffee .meet .container, .coffee .meet .btn, .coffee .concept .container, .coffee footer .container {
  margin: 0 auto;
}

.jx-hidden, .coffee, .coffee .banner, .coffee .choice, .coffee .choice .sowing .caption, .coffee .excellent, .coffee .excellent .caption, .coffee .onestop .caption, .coffee .design .caption, .coffee .meet, .coffee .meet .caption, .coffee .concept, .coffee .form-container, .coffee .form-container .caption, .coffee footer {
  overflow: hidden;
}

.jx-visible {
  overflow: visible;
}

.jx-repeat {
  background: no-repeat;
}

.jx-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

body {
  background: #23170B !important;
}

.coffee {
  width: 100%;
  height: auto;
}

.coffee .banner {
  width: 100%;
  height: auto;
}

.coffee .banner .banner_bj1 {
  height: 401px;
  background: url("../../img/kafei/banner_bj1.jpg") 50% 50%;
}

.coffee .banner .banner_bj1 .year {
  line-height: 1;
  color: #F1E0CE;
  text-align: center;
  padding: 90px 0 34px 0;
  white-space: nowrap;
  opacity: 0;
}

.coffee .banner .banner_bj1 .logo {
  display: block;
  margin-top: 20px;
  opacity: 0;
}

.coffee .banner .banner_bj2 {
  background: url("../../img/kafei/banner_bj2.jpg") 50% 50%;
  padding-top: 109px;
}

.coffee .banner .banner_bj2 .mold {
  width: 730px;
  height: 60px;
  line-height: 60px;
  background-color: #F1E0CE;
  color: #23170B;
  text-align: center;
  opacity: 0;
}

.coffee .banner .banner_bj3 {
  background: url("../../img/kafei/banner_bj3.jpg") 50% 50%;
  padding: 94px 0 80px 0;
}

.coffee .banner .banner_bj3 .order {
  width: 280px;
  height: 56px;
  line-height: 56px;
  background-color: #FFC600;
  color: #23170B;
  display: block;
  text-align: center;
  border-radius: 25px;
}

.coffee .nav_bj {
  width: 100%;
  height: 70px;
  line-height: 70px;
  background: #583702;
}

.coffee .nav_bj .nav_bar {
  width: 900px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.coffee .nav_bj .nav_bar .nav {
  display: flex;
  color: #F1E0CE;
  justify-content: center;
}

.coffee .choice {
  width: 100%;
  height: auto;
  padding: 90px 0 100px 0;
  position: relative;
}

.coffee .choice:before {
  content: '';
  width: 211px;
  height: 611px;
  background: url("../../img/kafei/decorate_design.png");
  position: absolute;
  top: 353px;
  right: auto;
  bottom: auto;
  left: 74px;
}

.coffee .choice:after {
  content: '';
  width: 211px;
  height: 426px;
  background: url("../../img/kafei/decorate_cafe.png");
  position: absolute;
  top: 205px;
  right: 87px;
  bottom: auto;
  left: auto;
  z-index: 1;
}

.coffee .choice .sowing {
  background: url("../../img/kafei/choice_bj1.jpg") no-repeat;
}

.coffee .choice .sowing .caption {
  text-align: center;
  padding-bottom: 80px;
  color: #F1E0CE;
}

.coffee .choice .sowing .caption .title {
  line-height: 1;
  padding: 0 0 26px 0;
  font-weight: lighter;
}

.coffee .choice .sowing .caption .en {
  font-weight: lighter;
}

.coffee .choice .sowing .caption .en span {
  position: relative;
  line-height: 1;
  font-size:24px;
}

.coffee .choice .sowing .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/c_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -817.5px;
}

.coffee .choice .sowing .rolling {
  position: relative;
  width: 1200px;
  z-index: 2;
  opacity: 0;
}

.coffee .choice .sowing .rolling .choice_banner {
  width: 1200px;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide {
  position: relative;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide img {
  float: left;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept {
  position: absolute;
  width: 714px;
  height: 96px;
  background: url("../../img/kafei/coffee_bj.jpg") no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept .en {
  line-height: 1;
  text-align: right;
  margin-right: 32px;
  padding-top: 13px;
  font-weight: lighter;
  color: rgba(195, 146, 103, 0.1);
  overflow: hidden;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept .en img {
  float: right;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .concept .design_concept {
  line-height: 1;
  float: right;
  text-align: right;
  margin-right: 32px;
  padding-top: 7px;
  font-weight: lighter;
  color: rgba(195, 146, 103, 0.4);
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .table {
  position: absolute;
  width: 450px;
  height: 81px;
  position: absolute;
  top: 0;
  right: 7px;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .table .en {
  line-height: 1;
  margin-right: 32px;
  padding-top: 13px;
  font-weight: lighter;
  color: rgba(195, 146, 103, 0.1);
  overflow: hidden;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .table .design_concept {
  line-height: 1;
  margin-right: 32px;
  padding-top: 7px;
  font-weight: lighter;
  color: rgba(195, 146, 103, 0.4);
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .content {
  width: 375px;
  position: absolute;
  top: 150px;
  right: 56px;
  display: flex;
  flex-direction: column;
  color: #5C2A05;
  justify-content: center;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .content .subtitle {
  display: block;
  line-height: 1;
  padding: 0 0 40px 0;
  white-space: nowrap;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .content .subtitle:after {
  content: '';
  display: block;
  width: 148px;
  height: 1px;
  background: url("../../img/kafei/bar.png") no-repeat;
  margin: 12px auto auto auto;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-slide .content .project {
  display: flex;
  line-height: 1;
  margin-left: 97px;
  padding-bottom: 18px;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-pagination-bullets {
  width: auto;
  bottom: 108px;
  left: 280px;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: rgba(255, 255, 255, 0.4);
  opacity: 1;
  margin: 0 9px;
}

.coffee .choice .sowing .rolling .choice_banner .swiper-pagination-bullets .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  background-color: #fff;
}

.coffee .choice .sowing .rolling .next {
  position: absolute;
  top: 50%;
  right: 57px;
  left: auto;
  margin-top: 40px;
  z-index: 10;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
}

.coffee .choice .sowing .rolling .prev {
  position: absolute;
  top: 50%;
  right: 412px;
  left: auto;
  margin-top: 40px;
  z-index: 10;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
}

.coffee .choice .sowing .order {
  width: 220px;
  height: 52px;
  line-height: 52px;
  background: #FDCF31;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #26190C;
  margin-top: 80px;
  border-radius: 25px;
}

.coffee .excellent {
  width: 100%;
  height: auto;
  padding-bottom: 80px;
}

.coffee .excellent .caption {
  text-align: center;
  padding-bottom: 94px;
}

.coffee .excellent .caption .title {
  color: #333;
  line-height: 1;
  padding: 90px 0 26px 0;
}

.coffee .excellent .caption .en {
  color: #888;
}

.coffee .excellent .caption .en span {
  position: relative;
  line-height: 1;
  letter-spacing: 3px;
}

.coffee .excellent .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/e_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -706.5px;
}

.coffee .excellent .container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.coffee .excellent .container .case {
  position: relative;
  width: 24%;
  height: 360px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 20px;
  margin-top: 20px;
  opacity: 0;
}

.coffee .excellent .container .case .mask {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 56px;
  background: rgba(0, 0, 0, 0.4);
  transition: .7s;
}

.coffee .excellent .container .case .mask .project {
  display: flex;
  line-height: 1;
  color: #fff;
  padding-top: 18px;
  z-index: 1;
}

.coffee .excellent .container .case .mask .content {
  display: flex;
  flex-direction: column;
  z-index: 1;
  display: none;
}

.coffee .excellent .container .case .mask .content .details {
  display: flex;
  line-height: 1.2;
  color: #fff;
}

.coffee .excellent .container .case .mask .order {
  width: 140px;
  height: 36px;
  line-height: 36px;
  display: flex;
  justify-content: center;
  background: #FDCF31;
  border-radius: 25px;
  color: #23170B;
  margin-top: 42px;
  z-index: 1;
  display: none;
  text-align: center;
}

.coffee .excellent .container .case .mask .show {
  display: block;
}

.coffee .excellent .container .case .mask .pro_active {
  padding: 82px 0 38px 0;
}

.coffee .excellent .container .case .mask_active {
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.coffee .excellent .container .case:first-child {
  background: url("../../img/kafei/meet1.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(2) {
  background: url("../../img/kafei/meet2.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(3) {
  background: url("../../img/kafei/meet3.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(4) {
  background: url("../../img/kafei/meet4.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(5) {
  background: url("../../img/kafei/meet5.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(6) {
  background: url("../../img/kafei/meet6.jpg") no-repeat;
}

.coffee .excellent .container .case:nth-child(7) {
  background: url("../../img/kafei/meet7.jpg") no-repeat;
}

.coffee .excellent .container .case:last-child {
  background: url("../../img/kafei/meet8.jpg") no-repeat;
}

.coffee .onestop {
  padding-bottom: 104px;
  position: relative;
}

.coffee .onestop:before {
  content: '';
  width: 211px;
  height: 426px;
  background: url("../../img/kafei/decorate_cafe.png");
  position: absolute;
  top: auto;
  right: auto;
  bottom: 170px;
  left: 74px;
}

.coffee .onestop:after {
  content: '';
  width: 211px;
  height: 611px;
  background: url("../../img/kafei/decorate_design.png");
  position: absolute;
  top: auto;
  right: 87px;
  bottom: 70px;
  left: auto;
  z-index: 1;
}

.coffee .onestop .caption {
  text-align: center;
  padding-bottom: 80px;
  color: #F1E0CE;
}

.coffee .onestop .caption .title {
  line-height: 1;
  padding: 0 0 26px 0;
  font-weight: lighter;
}

.coffee .onestop .caption .en {
  font-weight: lighter;
}

.coffee .onestop .caption .en span {
  position: relative;
  line-height: 1;
  font-size:24px;
}

.coffee .onestop .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/o_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -741.5px;
}

.coffee .onestop .container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  z-index: 2;
}

.coffee .onestop .container .case {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #C39267;
}

.coffee .onestop .container .case img {
  display: flex;
  width: 120px;
  height: 120px;
}

.coffee .onestop .container .case .abstract {
  display: flex;
  line-height: 1;
  color: #C39267;
  padding: 32px 0 0 0;
  position: relative;
}

.coffee .onestop .container .case .abstract:after {
  content: '';
  display: block;
  width: 24px;
  height: 1px;
  background: #C39267;
  position: absolute;
  top: auto;
  right: auto;
  bottom: -8px;
  left: 50%;
  margin-left: -12px;
}

.coffee .onestop .container .case .discribe {
  display: flex;
  color: #CABBAC;
  line-height: 1;
  padding-top: 30px;
}

.coffee .onestop .container .case:nth-child(odd) {
  margin-top: 30px;
  opacity: 0;
}

.coffee .onestop .container .case:nth-child(even) {
  margin-top: -30px;
  opacity: 0;
}

.coffee .onestop .aim {
  line-height: 1;
  color: #C39267;
  text-align: center;
  padding: 108px 0 82px 0;
}

.coffee .onestop .aim:after {
  content: '省钱 省力 更省心';
  line-height: 1;
  color: #FFC600;
}

.coffee .onestop .btn {
  width: 220px;
  height: 52px;
  line-height: 52px;
  background-color: #FFC600;
  color: #23170B;
  display: block;
  text-align: center;
  border-radius: 25px;
}

.coffee .design {
  padding-top: 90px;
  padding-bottom: 86px;
  background: url("../../img/kafei/design_bj.jpg") no-repeat;
}

.coffee .design .caption {
  text-align: center;
  padding-bottom: 70px;
  color: #F1E0CE;
}

.coffee .design .caption .title {
  line-height: 1;
  padding: 0 0 26px 0;
  font-weight: lighter;
}

.coffee .design .caption .en {
  font-weight: lighter;
}

.coffee .design .caption .en span {
  position: relative;
  line-height: 1;
  font-size:24px;
}

.coffee .design .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/d_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -739.5px;
}

.coffee .design .container {
  width: 1640px;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
}

.coffee .design .container .item {
  width: 410px;
  height: 410px;
  color: #F1E0CE;
  margin: 0;
  position: relative;
}

.coffee .design .container .item .title {
  text-align: center;
  padding-top: 76px;
}

.coffee .design .container .item .contents {
  width: 332px;
  text-align: center;
  padding: 45px 0 45px 0;
  line-height: 1.5;
  font-weight: lighter;
}

.coffee .design .container .item .order {
  width: 150px;
  height: 40px;
  line-height: 40px;
  display: block;
  border: 1px solid #FFC600;
  border-radius: 25px;
  text-align: center;
  color: #FFC600;
}

.coffee .design .container .item:after {
  content: '';
  position: absolute;
  top: auto;
  right: 45px;
  bottom: 24px;
  left: auto;
  color: #FFC600;
  padding-left: 26px;
  background: url("../../img/kafei/area.png") no-repeat 0 50%;
}

.coffee .design .container .item:first-child {
  background: url("../../img/kafei/design1.jpg");
}

.coffee .design .container .item:first-child:after {
  display: none;
}

.coffee .design .container .item:nth-child(2) {
  background: url("../../img/kafei/design2.jpg");
}

.coffee .design .container .item:nth-child(2):after {
  content: '辽宁';
}

.coffee .design .container .item:nth-child(3) {
  background: url("../../img/kafei/design3.jpg");
}

.coffee .design .container .item:nth-child(3):after {
  display: none;
}

.coffee .design .container .item:nth-child(4) {
  background: url("../../img/kafei/design4.jpg");
}

.coffee .design .container .item:nth-child(4):after {
  content: '福建';
}

.coffee .design .container .item:nth-child(5) {
  background: url("../../img/kafei/design5.jpg");
}

.coffee .design .container .item:nth-child(5):after {
  content: '内蒙古';
}

.coffee .design .container .item:nth-child(6) {
  background: url("../../img/kafei/design6.jpg");
}

.coffee .design .container .item:nth-child(6):after {
  display: none;
}

.coffee .design .container .item:nth-child(7) {
  background: url("../../img/kafei/design7.jpg");
}

.coffee .design .container .item:nth-child(7):after {
  content: '河北';
}

.coffee .design .container .item:last-child {
  background: url("../../img/kafei/design8.jpg");
}

.coffee .design .container .item:last-child:after {
  display: none;
}

.coffee .design .container .enlarge {
  background-size: 100% 100% !important;
  background-position: 50% 50% !important;
  transition: .5s;
}

.coffee .design .container .enlarge:hover {
  transition: .5s;
  background-size: 120% 120% !important;
}

.coffee .design .btn {
  width: 280px;
  height: 56px;
  line-height: 56px;
  background-color: #FFC600;
  color: #23170B;
  display: block;
  text-align: center;
  border-radius: 25px;
  margin-top: 100px;
}

.coffee .meet {
  width: 100%;
  height: auto;
  position: relative;
  padding: 100px 0 100px 0;
}

.coffee .meet:before {
  content: '';
  width: 211px;
  height: 3600px;
  background: url("../../img/kafei/decorate_coffee.png") no-repeat, url("../../img/kafei/decorate_design.png") no-repeat, url("../../img/kafei/decorate_shop.png") no-repeat;
  background-position: center 0, center 1200px, center 2800px;
  position: absolute;
  top: 287px;
  right: auto;
  bottom: auto;
  left: 74px;
}

.coffee .meet:after {
  content: '';
  width: 211px;
  height: 3000px;
  background: url("../../img/kafei/decorate_shop.png") no-repeat, url("../../img/kafei/decorate_coffee.png") no-repeat;
  background-position: center 0, center 1500px;
  position: absolute;
  top: 838px;
  right: 87px;
  bottom: auto;
  left: auto;
  z-index: 1;
}

.coffee .meet .caption {
  text-align: center;
  padding-bottom: 80px;
  color: #F1E0CE;
}

.coffee .meet .caption .title {
  line-height: 1;
  padding: 0 0 26px 0;
  font-weight: lighter;
}

.coffee .meet .caption .en {
  font-weight: lighter;
}

.coffee .meet .caption .en span {
  position: relative;
  line-height: 1;
  font-size:24px;
}

.coffee .meet .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/e_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -774.5px;
}

.coffee .meet .container {
  width: 1176px;
  z-index: 2;
}

.coffee .meet .container .holder {
  position: relative;
  padding-bottom: 60px;
  overflow: hidden;
}

.coffee .meet .container .holder img {
  width: 1060px;
  height: 760px;
  opacity: 0;
}

.coffee .meet .container .holder .case {
  position: absolute;
  top: 92px;
  right: 0;
  bottom: auto;
  left: auto;
  width: 489px;
  height: 556px;
  background: url("../../img/kafei/excellent_bj1.png") no-repeat;
  color: #fff;
  z-index: 2;
}

.coffee .meet .container .holder .case .project {
  line-height: 1;
  padding-top: 75px;
  padding-bottom: 24px;
  z-index: 1;
  text-align: center;
  position: relative;
  color: #F1E0CE;
  font-size: 42px;
  font-weight: lighter;
}

.coffee .meet .container .holder .case .project:after {
  content: '';
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 50%;
  margin-left: -66.5px;
  display: block;
  width: 133px;
  height: 1px;
  background: #FFEAC9;
  margin-top: 26px;
}

.coffee .meet .container .holder .case .content {
  display: flex;
  flex-direction: column;
  z-index: 1;
  margin-left: 64px;
  padding: 40px 0 36px 0;
}

.coffee .meet .container .holder .case .content .details {
  display: flex;
  line-height: 1.5;
}

.coffee .meet .container .holder .case .discribe {
  width: 352px;
  height: 214px;
  line-height: 1.8;
  text-align: justify;
  margin-left: 64px;
  margin-top: 50px;
  color: rgba(255, 255, 255, 0.8);
  position: relative;
}

.coffee .meet .container .holder .case .discribe:after {
  content: '中国 • 浙江';
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
  color: rgba(255, 255, 255, 0.8);
  padding-left: 26px;
  background: url("../../img/kafei/location.png") no-repeat;
}

.coffee .meet .container .holder .case .order {
  width: 150px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  top: auto;
  right: auto;
  bottom: 60px;
  left: 50%;
  margin-left: -75px;
  text-align: center;
  background: #FDCF31;
  border-radius: 25px;
  color: #333;
  z-index: 1;
}

.coffee .meet .container .holder:first-child img {
  margin-left: -30px;
}

.coffee .meet .container .holder:nth-child(2) img {
  float: right;
  margin-right: -30px;
}

.coffee .meet .container .holder:nth-child(2) .case {
  left: 0;
  background: url("../../img/kafei/excellent_bj2.png") no-repeat;
}

.coffee .meet .container .holder:nth-child(2) .case .discribe:after {
  content: '中国 • 江苏';
}

.coffee .meet .container .holder:nth-child(3) img {
  float: right;
  margin-right: -30px;
}

.coffee .meet .container .holder:nth-child(3) .case {
  left: 0;
  background: url("../../img/kafei/excellent_bj3.png") no-repeat;
}

.coffee .meet .container .holder:nth-child(3) .case .discribe:after {
  content: '中国 • 北京';
}

.coffee .meet .container .holder:nth-child(4) img {
  margin-left: -30px;
}

.coffee .meet .container .holder:nth-child(4) .case {
  background: url("../../img/kafei/excellent_bj4.png") no-repeat;
}

.coffee .meet .container .holder:nth-child(4) .case .discribe:after {
  content: '中国 • 辽宁';
}

.coffee .meet .btn {
  width: 220px;
  height: 52px;
  line-height: 52px;
  background-color: #FFC600;
  color: #23170B;
  display: block;
  text-align: center;
  border-radius: 25px;
  margin-top: 30px;
}

.coffee .concept {
  width: 100%;
  height: auto;
  background: url("../../img/kafei/concept_bj.jpg") no-repeat 50% 0;
}

.coffee .concept .container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 52px;
}

.coffee .concept .container .en {
  display: flex;
  flex-direction: column;
  padding-top: 70px;
}

.coffee .concept .container .en .details {
  display: flex;
  line-height: 1;
  padding-bottom: 10px;
  color: #fff;
  font-weight: bold;
}

.coffee .concept .container .en .details:nth-child(2) {
  color: #FFC600;
  padding-bottom: 30px;
}

.coffee .concept .container .en .details:nth-child(4) {
  padding-bottom: 30px;
}

.coffee .concept .container .en .details:last-child {
  color: #FFC600;
}

.coffee .concept .container .content {
  display: flex;
  flex-direction: column;
  color: #fff;
  padding-top: 144px;
}

.coffee .concept .container .content .dothing {
  line-height: 1;
}

.coffee .concept .container .content .dothing:after {
  content: "携手共进谱写合作共赢 美·利 世界新篇章";
  display: block;
  line-height: 1;
  padding: 36px 0 68px 0;
  font-weight: lighter;
}

.coffee .concept .container .content .sell {
  line-height: 1;
}

.coffee .concept .container .content .sell em {
  color: #FFC600;
}

.coffee .concept .container .content .sell:before {
  content: "我们深谙如何创造";
  display: block;
  line-height: 1;
  padding-bottom: 20px;
  font-weight: lighter;
}

.coffee .concept .container .content .brand {
  line-height: 1;
}

.coffee .concept .container .content .brand em {
  color: #FFC600;
}

.coffee .concept .container .content .brand:before {
  content: "能为客户提供全方位的服务";
  display: block;
  line-height: 1;
  padding: 36px 0 20px 0;
  font-weight: lighter;
}

.coffee .concept .container .content .service {
  line-height: 1;
  color: #fff;
  padding: 52px 0 46px 0;
}

.coffee .concept .container .content .tle {
  width: 400px;
  height: 61px;
  line-height: 61px;
  color: #fff;
  background: url("../../img/kafei/concept_bar.png") no-repeat;
}

.coffee .concept .container .content .tle span:first-child {
  color: #1C1A18;
  padding-left: 13px;
}

.coffee .concept .container .content .tle span:last-child {
  padding-left: 21px;
  vertical-align: middle;
}

.coffee .form-container {
  width: 100%;
  height: auto;
  padding-top: 102px;
  padding-bottom: 100px;
}

.coffee .form-container .caption {
  text-align: center;
  padding-bottom: 80px;
  color: #F1E0CE;
}

.coffee .form-container .caption .title {
  line-height: 1;
  padding: 0 0 26px 0;
  font-weight: lighter;
}

.coffee .form-container .caption .en {
  font-weight: lighter;
}

.coffee .form-container .caption .en span {
  position: relative;
  line-height: 1;
  font-size:24px;
}

.coffee .form-container .caption .en span:after {
  content: '';
  width: 1767px;
  height: 2px;
  background: url("../../img/kafei/online_cutoff.png") no-repeat 50% 50%/100% 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -650.5px;
}

.coffee footer {
  background: #000;
  width: 100%;
  height: auto;
  color: #fff;
  background: url("../../img/kafei/footer.jpg") 50% 50%;
  padding: 38px 0 10px 0;
}

.coffee footer .container {
  width: 1134px;
}

.coffee footer .container .tab {
  padding-bottom: 10px;
}

.coffee footer .container .tab .nav {
  color: #eaeaea;
  line-height: 23px;
  border-bottom: 2px solid #d51a19;
  padding-bottom: 10px;
}

.coffee footer .container .cutoff {
  width: 100%;
  height: 2px;
  background-color: #666;
  color: no-repeat;
  margin-bottom: 24px;
}

.coffee footer .container .content {
  position: relative;
  height: auto;
}

.coffee footer .container .content .item {
  width: 1108px;
  text-align: left;
  color: #eaeaea;
  line-height: 1.8;
  margin: 0;
  letter-spacing: 1.5px;
}

@media screen and (max-width: 1280px) {
  .coffee .case_list .container {
    margin: auto;
    width: 1280px;
  }
}

@media screen and (max-width: 1280px) {
  .coffee .excellent .container {
    margin: auto;
    width: 1280px;
  }
}

@media screen and (max-width: 1280px) {
  .coffee .carousel {
    margin: auto;
    width: 1280px;
  }
}
.form-container input::-webkit-input-placeholder {
  color:rgba(241,224,206,.4);
  font-weight:lighter;
  font-size: 20px;
}
.form-container textarea::-webkit-input-placeholder {
  color:rgba(241,224,206,.4);
  font-size: 20px;
  font-weight: lighter;
}
.form-container input::-moz-placeholder {
  color:rgba(241,224,206,.4);
  font-size: 20px;
  font-weight: lighter;
}
.form-container textarea::-moz-placeholder {
  color:rgba(241,224,206,.4);
  font-size: 20px;
  font-weight: lighter;
}